Tatsunoko VS Capcom Problems

Discussion in 'Wii - Console and Game Discussions' started by a2f, Dec 28, 2009.

  1. a2f
    OP

    a2f Member

    Newcomer
    10
    0
    Dec 26, 2009
    United States
    Hello, recently downloaded the japanese release of Tatsunoko VS Capcom but ran into a problem playing it.

    My Wii is currently using system software version 4.1. I've installed HBC, Bootmii, cIOS 249 v16 and cIOSCORP 3.6.

    The game isn't recognized by the disc channel and I'm guessing that has to do with the fact that it's an import and when I try to launch it through NeoGamma all I get are timeouts.

    Do I need to install cIOSCORP and cIOS 249 in a certain order? I installed cIOS 249 and then cIOSCORP. Should I re-install cIOS 249?

    I believe I also installed cIOSCORP 3.6 before I updated to 4.1 so could the 4.1 update have messed with anything?

    Thanks for your patience.
     
  2. ciris

    ciris GBAtemp Regular

    Member
    142
    3
    Mar 3, 2009
    United States
    Ive only launched this game from the wii gators backup channel and mainly from usb launchers. I dont mess with cios corp anymore. Sorry.
     
  3. Guild McCommunist

    Guild McCommunist (not on boat)

    Member
    18,151
    10,466
    May 6, 2009
    United States
    The Danger Zone
    Try installing Hermes cIOS 222. That's usually the next solution if a game doesn't work with Waninkoko's cIOS.

    Anyway, I think that you have to change the language settings to Japanese or something. I don't really know, I just read that somewhere.
     
  4. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
    try to set also in your loader the language setting to japanese...this might do the trick.
     
  5. a2f
    OP

    a2f Member

    Newcomer
    10
    0
    Dec 26, 2009
    United States
    For some reason, cIOSCorp broke NeoGamma but GeckoOS seems to work just fine.
     
  6. Guild McCommunist

    Guild McCommunist (not on boat)

    Member
    18,151
    10,466
    May 6, 2009
    United States
    The Danger Zone
    You probably mean cIOS rev15 or rev16. Both break NeoGamma.